Subject: Re: Job | Tech Support Remote Screening
From: priyanka kumari <[email-masked]>
To: [email-masked]
Date: Tue, 9 Feb 2021 01:36:18 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9817 Applicants

View All

priyanka kumari
I am looking for analytics profile also I have the knowledge of advance excel and I am comfortable to work with rotational shift.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period Not Mentioned
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Delhi / NCR, Bengaluru / Bangalore
Education
B.sc IT
Kolhan University
Key Skills
advanced excel, sql, IT Operations, ITIL Framework, Business Analyst, backend operations, Excel Report Preparation, Incident Management, Operations, Back Office Operations, Administration, Backend, Operations Management, Office Administration, Process Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem